*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  line-height: 27px;
  margin: 0;
}

img {
  max-width: 100%;
  display: block;
}

p, h1, h2, h3, h4, h5, h6 {
  margin-block-start: 0;
  margin-block-end: 0;
}

.btn {
  width: fit-content;
}
.btn a {
  color: #770000;
  text-decoration: none;
  font-weight: 500;
}
.btn.underline {
  position: relative;
}
.btn.underline::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  border: 1px solid #770000;
}

.slick-slider .slick-arrow.slick-next {
  right: 0;
  z-index: 999;
}
.slick-slider .slick-arrow.slick-prev {
  left: 0;
  z-index: 999;
}

.fw-3 {
  font-weight: 300;
}

.fw-4 {
  font-weight: 400;
}

.fw-5 {
  font-weight: 500;
}

.fw-6 {
  font-weight: 600;
}

.fw-7 {
  font-weight: 700;
}

.fw-8 {
  font-weight: 800;
}

.fw-9 {
  font-weight: 900;
}

.d-hide-m {
  display: none;
}

.d-hide-t {
  display: block;
}

.inner-wrapper {
  padding: 0 20px;
}

.main-wrapper {
  padding: 0 40px;
}

.--main-head {
  font-family: "Inter", sans-serif;
  font-size: 36px;
  font-style: normal;
  line-height: 100%; /* 36px */
}

.--main-large-head {
  font-family: "Inter", sans-serif;
  font-size: 36px;
  font-style: normal;
  line-height: 100%; /* 36px */
}

.--sub-large-head {
  font-family: "Inter", sans-serif;
  font-size: 24px;
  font-style: normal;
  line-height: 100%; /* 24px */
}

.--sub-head {
  font-family: "Inter", sans-serif;
  font-size: 24px;
  font-style: normal;
  line-height: 112%; /* 24px */
  text-transform: capitalize;
  letter-spacing: -0.24px;
}

.--large-number {
  font-family: "Inter", sans-serif;
  font-size: 128px;
  font-style: normal;
  line-height: 100%; /* 128px */
}

.--s-head {
  font-family: "Inter", sans-serif;
  font-size: 13px;
  font-style: normal;
  line-height: normal;
  text-transform: capitalize;
}

.--small-text {
  font-family: "Inter", sans-serif;
  font-size: 15px;
  font-style: normal;
  line-height: 133%;
  text-transform: capitalize;
}

.--common-para, .--common-para p {
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-style: normal;
  line-height: 152%;
  letter-spacing: -0.8px;
}

.full-wrapper {
  width: 100%;
}

@media only screen and (min-width: 768px) {
  .inner-wrapper {
    padding: 0 40px;
  }
  .main-wrapper {
    padding: 0 60px;
  }
}
@media only screen and (min-width: 1200px) {
  .inner-wrapper {
    padding: 0 12.6041666667vw;
  }
  .main-wrapper {
    padding: 0 12.6041666667vw;
  }
  .d-hide-m {
    display: block;
  }
  .d-hide-t {
    display: none;
  }
  .--main-head {
    font-size: 3.3333333333vw;
  }
  .--main-large-head {
    font-size: 5vw;
  }
  .--large-number {
    font-size: 6.6666666667vw;
  }
  .--sub-large-head {
    font-size: 2.5vw;
  }
  .--common-para, .--common-para p {
    font-size: 0.8333333333vw;
    line-height: 185%;
    letter-spacing: -0.0083333333vw;
  }
  .--s-head {
    font-size: 1.0416666667vw;
  }
  .--sub-head {
    font-size: 1.6666666667vw;
    letter-spacing: -0.0166666667vw;
  }
  .--large-number {
    font-size: 6.6666666667vw;
  }
  .--small-text {
    font-size: 0.78125vw;
  }
}
.hide {
  display: none;
}

.fade-up {
  opacity: 0;
  transform: translateY(50px);
  transition: opacity 0.7s ease, transform 0.7s ease;
}

.fade-up-active {
  opacity: 1;
  transform: translateY(0);
}

html {
  scroll-behavior: smooth;
}

::-webkit-scrollbar {
  width: 8px;
  background: transparent;
}

::-webkit-scrollbar-track {
  background: transparent;
  /* background: #2E2E2E; */
}

::-webkit-scrollbar-thumb {
  background: #e87a25;
}

::-webkit-scrollbar-thumb:hover {
  background: #770000;
}

.home-hero-section .full-wrapper {
  margin-bottom: 43px;
}
.home-hero-section .full-wrapper .hero-slider-wrapper .home-hero-slider .hero-item .hero-inner {
  position: relative;
}
.home-hero-section .full-wrapper .hero-slider-wrapper .home-hero-slider .hero-item .hero-inner::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  background: linear-gradient(180deg, #FFF 1.06%, rgba(255, 255, 255, 0) 26.95%);
}
.home-hero-section .full-wrapper .hero-slider-wrapper .home-hero-slider .hero-item .hero-inner img {
  height: 207px;
  width: 100%;
  object-fit: cover;
}
.home-hero-section .full-wrapper .hero-slider-wrapper .home-hero-slider .hero-item .hero-inner video {
  height: 207px;
  width: 100%;
  object-fit: cover;
}
@media only screen and (min-width: 768px) {
  .home-hero-section .full-wrapper .hero-slider-wrapper .home-hero-slider .hero-item .hero-inner img {
    height: 425px;
  }
  .home-hero-section .full-wrapper .hero-slider-wrapper .home-hero-slider .hero-item .hero-inner video {
    height: 425px;
  }
}
@media only screen and (min-width: 992px) {
  .home-hero-section .full-wrapper .hero-slider-wrapper .home-hero-slider .hero-item .hero-inner img {
    height: 525px;
  }
  .home-hero-section .full-wrapper .hero-slider-wrapper .home-hero-slider .hero-item .hero-inner video {
    height: 525px;
  }
}
@media only screen and (min-width: 1200px) {
  .home-hero-section .full-wrapper {
    margin-bottom: 3.8645833333vw;
  }
  .home-hero-section .full-wrapper .hero-slider-wrapper .home-hero-slider .hero-item .hero-inner::before {
    top: -0.1041666667vw;
  }
  .home-hero-section .full-wrapper .hero-slider-wrapper .home-hero-slider .hero-item .hero-inner img {
    height: 46.5413541667vw;
    object-fit: cover;
    object-position: bottom;
  }
  .home-hero-section .full-wrapper .hero-slider-wrapper .home-hero-slider .hero-item .hero-inner video {
    height: 51.5625vw;
    object-fit: contain;
  }
}

.home-first-section .main-wrapper {
  margin: 0 0 80px;
  display: flex;
  flex-wrap: wrap;
  gap: 0px;
  padding: 0 30px;
  justify-content: center;
}
.home-first-section .main-wrapper .card-item {
  width: 50%;
  padding: 5px;
}
.home-first-section .main-wrapper .card-item .card-inner {
  border-radius: 8px;
  opacity: 0.75;
  background: linear-gradient(251deg, #205A53 1.47%, #FCBC26 36.93%, #E67A2C 73.87%, #8E183B 98.18%);
  box-shadow: 8px 8px 37.3px 0px rgba(0, 0, 0, 0.29);
  position: relative;
  padding: 20px;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  height: 130px;
  justify-content: center;
}
.home-first-section .main-wrapper .card-item .card-inner .--large-number {
  display: none;
  position: absolute;
  left: -19px;
  top: -39px;
  color: #ffffff;
  text-shadow: 0px 3px 22.8px rgba(1, 2, 19, 0.2);
}
.home-first-section .main-wrapper .card-item .card-inner .--sub-head {
  color: #ffffff;
  text-align: center;
  font-size: 18px;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .home-first-section .main-wrapper {
    padding: 0 60px;
  }
  .home-first-section .main-wrapper .card-item {
    width: 46.5%;
    padding: 10px;
  }
  .home-first-section .main-wrapper .card-item .card-inner {
    height: 190px;
  }
  .home-first-section .main-wrapper .card-item .card-inner .--sub-head {
    font-size: 32px;
  }
}
@media only screen and (min-width: 1200px) {
  .home-first-section .main-wrapper {
    gap: 1.0416666667vw;
    margin: 0 0 11.2083333333vw;
    justify-content: space-between;
    padding: 0 12.6041666667vw;
    margin-top: -19.625vw;
  }
  .home-first-section .main-wrapper .card-item {
    width: 23.5%;
    padding: unset;
  }
  .home-first-section .main-wrapper .card-item .card-inner {
    padding: 1.5vw 1.5625vw 3.59375vw 0;
    border-radius: 1.25vw;
    height: 9.0413541667vw;
    justify-content: unset;
    opacity: 1;
  }
  .home-first-section .main-wrapper .card-item .card-inner .--large-number {
    left: 0;
    top: -2.6041666667vw;
  }
  .home-first-section .main-wrapper .card-item .card-inner .--sub-head {
    font-size: 1.5666666667vw;
    text-align: right;
  }
}

.home-certified-section .full-wrapper {
  margin-bottom: 70px;
}
.home-certified-section .full-wrapper .top-section {
  margin-bottom: 13px;
  padding: 0 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.home-certified-section .full-wrapper .top-section .--main-head {
  text-align: center;
  color: #383F37;
}
.home-certified-section .full-wrapper .bottom-section .slider-wrapper .certified-slider .certify-item {
  margin-top: 30px;
}
.home-certified-section .full-wrapper .bottom-section .slider-wrapper .certified-slider .certify-item.slick-center {
  height: 190px;
  margin: 27px 0 0px;
  transition: 0.7;
}
.home-certified-section .full-wrapper .bottom-section .slider-wrapper .certified-slider .certify-item.slick-center .certify-inner {
  background: rgba(255, 255, 255, 0.32);
  box-shadow: 4px 8px 13.3px 4px rgba(0, 0, 0, 0.07);
  opacity: 1;
}
.home-certified-section .full-wrapper .bottom-section .slider-wrapper .certified-slider .certify-item.slick-center .certify-inner .--s-head {
  display: block;
  color: #2F342E;
}
.home-certified-section .full-wrapper .bottom-section .slider-wrapper .certified-slider .certify-item .certify-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 19px;
  border-radius: 8px;
  opacity: 0.44;
}
.home-certified-section .full-wrapper .bottom-section .slider-wrapper .certified-slider .certify-item .certify-inner .image-wrap img {
  width: 97px;
  height: 84px;
  object-fit: contain;
}
.home-certified-section .full-wrapper .bottom-section .slider-wrapper .certified-slider .certify-item .certify-inner .--s-head {
  text-align: center;
  display: none;
}
.home-certified-section .full-wrapper .bottom-section .slider-wrapper .arrow-div {
  display: flex;
  flex-direction: row;
  gap: 10px;
  justify-content: center;
  margin-top: 0;
}
.home-certified-section .full-wrapper .bottom-section .slider-wrapper .arrow-div .arrow-left-c svg {
  width: 30px;
  object-fit: contain;
  height: 15px;
}
.home-certified-section .full-wrapper .bottom-section .slider-wrapper .arrow-div .arrow-right-c svg {
  width: 30px;
  object-fit: contain;
  height: 15px;
}
@media only screen and (min-width: 1200px) {
  .home-certified-section .full-wrapper {
    margin-bottom: 0vw;
    padding: 0 12.6041666667vw;
  }
  .home-certified-section .full-wrapper .top-section {
    margin-bottom: 0.8854166667vw;
    padding: unset;
  }
  .home-certified-section .full-wrapper .top-section .--main-head {
    width: 39.1666666667vw;
  }
  .home-certified-section .full-wrapper .bottom-section {
    position: relative;
  }
  .home-certified-section .full-wrapper .bottom-section .slider-wrapper .certified-slider .certify-item {
    margin-top: 2.0833333333vw;
  }
  .home-certified-section .full-wrapper .bottom-section .slider-wrapper .certified-slider .certify-item.slick-center {
    margin: 2.0833333333vw 0 0vw;
    height: 19.6875vw;
  }
  .home-certified-section .full-wrapper .bottom-section .slider-wrapper .certified-slider .certify-item .certify-inner {
    padding: 3.0208333333vw 1.0416666667vw 1.8229166667vw;
    border-radius: 1.25vw;
    opacity: 1;
  }
  .home-certified-section .full-wrapper .bottom-section .slider-wrapper .certified-slider .certify-item .certify-inner .image-wrap {
    margin-bottom: 2.0833333333vw;
  }
  .home-certified-section .full-wrapper .bottom-section .slider-wrapper .certified-slider .certify-item .certify-inner .image-wrap img {
    width: 11.40625vw;
    height: 8.6458333333vw;
  }
  .home-certified-section .full-wrapper .bottom-section .slider-wrapper .arrow-div {
    gap: 0.5208333333vw;
    margin-top: 0vw;
  }
  .home-certified-section .full-wrapper .bottom-section .slider-wrapper .arrow-div .arrow-left-c {
    position: absolute;
    bottom: 12.7083333333vw;
    left: -3.625vw;
  }
  .home-certified-section .full-wrapper .bottom-section .slider-wrapper .arrow-div .arrow-left-c svg {
    width: 2.0833333333vw;
    height: 1.0416666667vw;
  }
  .home-certified-section .full-wrapper .bottom-section .slider-wrapper .arrow-div .arrow-right-c {
    position: absolute;
    bottom: 12.7083333333vw;
    right: -3.625vw;
  }
  .home-certified-section .full-wrapper .bottom-section .slider-wrapper .arrow-div .arrow-right-c svg {
    width: 2.0833333333vw;
    height: 1.0416666667vw;
  }
}

.home-video-section .full-wrapper {
  margin-bottom: 70px;
}
.home-video-section .full-wrapper .left-div {
  position: relative;
}
.home-video-section .full-wrapper .left-div .image-container img {
  height: 322px;
  width: 100%;
  object-fit: cover;
  object-position: -4rem;
}
.home-video-section .full-wrapper .left-div a {
  text-decoration: none;
  color: #ffffff;
  position: absolute;
  right: 40px;
  bottom: 54px;
}
.home-video-section .full-wrapper .left-div a .video-div .video-inner {
  display: flex;
  flex-direction: row;
  gap: 5px;
  align-items: center;
}
.home-video-section .full-wrapper .left-div a .video-div .video-inner svg.video {
  width: 40px;
  height: 40px;
  object-fit: contain;
}
.home-video-section .full-wrapper .left-div a .video-div .video-inner .v-content-div p {
  text-transform: uppercase;
}
.home-video-section .full-wrapper .right-div {
  background: #010101;
}
.home-video-section .full-wrapper .right-div .detail-inner {
  color: #ffffff;
  padding: 0 20px 104px;
  margin-top: -25px;
}
.home-video-section .full-wrapper .right-div .detail-inner .--sub-large-head {
  text-align: center;
  margin-bottom: 10px;
}
.home-video-section .full-wrapper .right-div .detail-inner .--main-head {
  text-align: center;
  margin-bottom: 30px;
}
.home-video-section .full-wrapper .right-div .detail-inner .first-para {
  text-align: justify;
  margin-bottom: 30px;
  line-height: 185%;
  letter-spacing: normal;
}
.home-video-section .full-wrapper .right-div .detail-inner .first-para span {
  background: linear-gradient(273deg, #205A53 0.99%, #FCBC26 57.5%, #E67A2C 33.97%, #8E183B 98.02%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 900;
}
.home-video-section .full-wrapper .right-div .detail-inner .second-para {
  text-align: center;
  line-height: 185%;
  letter-spacing: normal;
}
.home-video-section .full-wrapper .right-div .detail-inner .second-para span {
  background: linear-gradient(273deg, #205A53 0.99%, #FCBC26 57.5%, #E67A2C 33.97%, #8E183B 98.02%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 900;
}
@media only screen and (min-width: 528px) {
  .home-video-section .full-wrapper .left-div .image-container img {
    object-position: 0rem;
  }
}
@media only screen and (min-width: 600px) {
  .home-video-section .full-wrapper .left-div .image-container img {
    object-position: 0rem;
    height: 354px;
  }
}
@media only screen and (min-width: 768px) {
  .home-video-section .full-wrapper .left-div .image-container img {
    height: 466px;
    object-position: unset;
  }
  .home-video-section .full-wrapper .right-div .detail-inner {
    padding: 70px 40px 104px;
  }
  .home-video-section .full-wrapper .right-div .detail-inner .--main-head br {
    display: none;
  }
}
@media only screen and (min-width: 1024px) {
  .home-video-section .full-wrapper .left-div .image-container img {
    height: 698px;
  }
  .home-video-section .full-wrapper .right-div .detail-inner .--main-head br {
    display: block;
  }
}
@media only screen and (min-width: 1200px) {
  .home-video-section .full-wrapper {
    margin-bottom: 7.8125vw;
    position: relative;
  }
  .home-video-section .full-wrapper .left-div .image-container img {
    height: 54.4791666667vw;
    width: 100.1041666667vw;
    object-position: center;
  }
  .home-video-section .full-wrapper .left-div svg.wave {
    display: none;
    position: absolute;
    left: -9.375vw;
    bottom: 15.46875vw;
    width: 58.4895833333vw;
    height: 29.0104166667vw;
    object-fit: contain;
  }
  .home-video-section .full-wrapper .left-div img.wave {
    position: absolute;
    left: -9.375vw;
    bottom: 15.46875vw;
    width: 58.4895833333vw;
    height: 29.0104166667vw;
    object-fit: contain;
  }
  .home-video-section .full-wrapper .left-div a {
    left: 12.65625vw;
    bottom: 9.53125vw;
  }
  .home-video-section .full-wrapper .left-div a .video-div .video-inner {
    gap: 0.5208333333vw;
  }
  .home-video-section .full-wrapper .left-div a .video-div .video-inner svg.video {
    width: 3.1770833333vw;
    height: 3.1770833333vw;
  }
  .home-video-section .full-wrapper .right-div .detail-inner {
    position: absolute;
    right: 0;
    top: 0;
    width: 49.4270833333vw;
    padding: 10.3125vw 9.6875vw 13.5416666667vw 0;
    height: 54.4791666667vw;
    margin-top: 0;
  }
  .home-video-section .full-wrapper .right-div .detail-inner .--sub-large-head {
    text-align: left;
    margin-bottom: 0.5208333333vw;
  }
  .home-video-section .full-wrapper .right-div .detail-inner .--main-head {
    text-align: left;
    margin-bottom: 4.1666666667vw;
  }
  .home-video-section .full-wrapper .right-div .detail-inner .first-para {
    margin-bottom: 2.0833333333vw;
  }
  .home-video-section .full-wrapper .right-div .detail-inner .first-para span {
    background: linear-gradient(273deg, #205A53 0.99%, #FCBC26 57.5%, #E67A2C 33.97%, #8E183B 98.02%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .home-video-section .full-wrapper .right-div .detail-inner .second-para {
    text-align: left;
  }
  .home-video-section .full-wrapper .right-div .detail-inner .second-para span {
    background: linear-gradient(273deg, #205A53 0.99%, #FCBC26 57.5%, #E67A2C 33.97%, #8E183B 98.02%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
}

.home-onboard-section .inner-wrapper .top-section {
  border-radius: 24px;
  background: #F2F3F2;
  padding: 60px 20px 0;
  margin-bottom: 80px;
}
.home-onboard-section .inner-wrapper .top-section .--main-head {
  text-align: center;
  color: #383F37;
}
.home-onboard-section .inner-wrapper .top-section .details-div .detail-inner .icon-item:last-child .icon-inner {
  border-bottom: 0;
}
.home-onboard-section .inner-wrapper .top-section .details-div .detail-inner .icon-item .icon-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  border-bottom: 1px solid rgba(137, 143, 132, 0.24);
}
.home-onboard-section .inner-wrapper .top-section .details-div .detail-inner .icon-item .icon-inner .image-wrap {
  margin-bottom: 20px;
}
.home-onboard-section .inner-wrapper .top-section .details-div .detail-inner .icon-item .icon-inner .image-wrap img {
  width: 61px;
  height: 96px;
  object-fit: contain;
}
.home-onboard-section .inner-wrapper .top-section .details-div .detail-inner .icon-item .icon-inner .--common-para {
  text-align: center;
  padding-bottom: 40px;
  color: #383F37;
}
.home-onboard-section .inner-wrapper .top-section .details-div .detail-inner .icon-item .icon-inner .--common-para span {
  background: linear-gradient(264deg, #205A53 53.49%, #FCBC26 95.46%, #E67A2C 94.37%, #8E183B 98.43%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.home-onboard-section .inner-wrapper .top-section .image-container {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.home-onboard-section .inner-wrapper .top-section .image-container img {
  width: 227px;
  height: 295.587px;
  object-fit: contain;
}
@media only screen and (min-width: 768px) {
  .home-onboard-section .inner-wrapper .top-section {
    padding: 60px 30px 0;
  }
  .home-onboard-section .inner-wrapper .top-section .details-div .detail-inner {
    display: flex;
    flex-wrap: wrap;
  }
  .home-onboard-section .inner-wrapper .top-section .details-div .detail-inner .icon-item {
    width: 48.5%;
  }
  .home-onboard-section .inner-wrapper .top-section .details-div .detail-inner .icon-item:nth-child(3) .icon-inner {
    border-bottom: 0;
  }
  .home-onboard-section .inner-wrapper .top-section .details-div .detail-inner .icon-item .icon-inner .--common-para {
    min-height: 124px;
    width: 80%;
  }
}
@media only screen and (min-width: 1200px) {
  .home-onboard-section .inner-wrapper .top-section {
    border-radius: 1.25vw;
    padding: 3.59375vw 12.5vw;
    margin-bottom: 7.8125vw;
    position: relative;
  }
  .home-onboard-section .inner-wrapper .top-section .details-div .detail-inner .icon-item:nth-child(3) .icon-inner .--common-para {
    padding-bottom: 0vw;
  }
  .home-onboard-section .inner-wrapper .top-section .details-div .detail-inner .icon-item:nth-child(4) .icon-inner .--common-para {
    padding-bottom: 0vw;
  }
  .home-onboard-section .inner-wrapper .top-section .details-div .detail-inner .icon-item .icon-inner {
    border-bottom: 0.0520833333vw solid rgba(137, 143, 132, 0.24);
  }
  .home-onboard-section .inner-wrapper .top-section .details-div .detail-inner .icon-item .icon-inner .image-wrap {
    margin-bottom: 1.0416666667vw;
  }
  .home-onboard-section .inner-wrapper .top-section .details-div .detail-inner .icon-item .icon-inner .image-wrap img {
    width: 4.3229166667vw;
    height: 6.7708333333vw;
  }
  .home-onboard-section .inner-wrapper .top-section .details-div .detail-inner .icon-item .icon-inner .--common-para {
    padding-bottom: 1.8229166667vw;
    min-height: unset;
    width: 16.6666666667vw;
  }
  .home-onboard-section .inner-wrapper .top-section .image-container {
    display: block;
    position: absolute;
    right: -12.5vw;
    bottom: 0;
  }
  .home-onboard-section .inner-wrapper .top-section .image-container img {
    width: 29.21875vw;
    height: 38.04703125vw;
  }
}

.home-redirect-section .full-wrapper {
  margin-bottom: 70px;
}
.home-redirect-section .full-wrapper .top-section .top-inner {
  padding: 0 20px 40px;
}
.home-redirect-section .full-wrapper .top-section .top-inner .--main-head {
  text-align: center;
  margin-bottom: 40px;
  color: #383F37;
}
.home-redirect-section .full-wrapper .top-section .top-inner .--common-para {
  text-align: center;
  color: #383F37;
}
.home-redirect-section .full-wrapper .bottom-section {
  position: relative;
}
.home-redirect-section .full-wrapper .bottom-section .bottom-inner {
  padding: 40px 40px 242px;
  background: linear-gradient(255deg, #F2AD5F 0%, #ED9B60 55.24%, #AB526C 98.65%);
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.home-redirect-section .full-wrapper .bottom-section .bottom-inner .redirect-item .redirect-inner {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
}
.home-redirect-section .full-wrapper .bottom-section .bottom-inner .redirect-item .redirect-inner a .btn-wrap button.redirect {
  border-radius: 18px;
  border: 1px solid rgba(137, 143, 132, 0.24);
  background: #ffffff;
}
.home-redirect-section .full-wrapper .bottom-section .bottom-inner .redirect-item .redirect-inner a .btn-wrap button.redirect .btn-inner {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 5px;
  padding: 15px 23px;
}
.home-redirect-section .full-wrapper .bottom-section .bottom-inner .redirect-item .redirect-inner a .btn-wrap button.redirect .btn-inner:hover {
  cursor: pointer;
}
.home-redirect-section .full-wrapper .bottom-section .bottom-inner .redirect-item .redirect-inner a .btn-wrap button.redirect .btn-inner .image-wrap img {
  width: 50px;
  height: 50px;
  object-fit: contain;
}
.home-redirect-section .full-wrapper .bottom-section .bottom-inner .redirect-item .redirect-inner a .btn-wrap button.redirect .btn-inner .item .sub {
  font-size: 16px;
  font-style: normal;
  line-height: 100%; /* 18.792px */
  text-transform: capitalize;
  font-family: "Inter", sans-serif;
  text-align: left;
  padding-bottom: 5px;
  color: #000000;
}
.home-redirect-section .full-wrapper .bottom-section .bottom-inner .redirect-item .redirect-inner a .btn-wrap button.redirect .btn-inner .item .main {
  font-size: 19px;
  font-style: normal;
  line-height: 100%; /* 18.792px */
  text-transform: capitalize;
  font-family: "Inter", sans-serif;
  min-width: 108.45px;
  text-align: left;
  color: #000000;
}
.home-redirect-section .full-wrapper .bottom-section .bottom-inner .redirect-item .redirect-inner .image-contain img {
  width: 80px;
  height: 80px;
  object-fit: contain;
}
.home-redirect-section .full-wrapper .bottom-section .image-container img {
  width: 100%;
  height: 242px;
  object-fit: cover;
  position: absolute;
  bottom: 0;
  right: 0;
}
@media only screen and (min-width: 480px) {
  .home-redirect-section .full-wrapper .bottom-section .bottom-inner {
    padding: 40px 40px 300px;
  }
  .home-redirect-section .full-wrapper .bottom-section .image-container img {
    height: 301px;
  }
}
@media only screen and (min-width: 600px) {
  .home-redirect-section .full-wrapper .bottom-section .bottom-inner {
    padding: 40px 40px 338px;
  }
  .home-redirect-section .full-wrapper .bottom-section .image-container img {
    height: 346px;
  }
}
@media only screen and (min-width: 682px) {
  .home-redirect-section .full-wrapper .bottom-section .bottom-inner {
    padding: 40px 40px 338px;
  }
  .home-redirect-section .full-wrapper .bottom-section .image-container img {
    height: 391px;
  }
}
@media only screen and (min-width: 768px) {
  .home-redirect-section .full-wrapper .bottom-section .image-container img {
    height: 551px;
    object-fit: cover;
  }
}
@media only screen and (min-width: 1200px) {
  .home-redirect-section .full-wrapper {
    margin-bottom: 7.8125vw;
  }
  .home-redirect-section .full-wrapper .top-section .top-inner {
    padding: 0 12.6041666667vw 5.2083333333vw;
  }
  .home-redirect-section .full-wrapper .top-section .top-inner .--main-head {
    text-align: left;
    margin-bottom: 2.7604166667vw;
    width: 36.8229166667vw;
  }
  .home-redirect-section .full-wrapper .top-section .top-inner .--common-para {
    text-align: left;
    color: #383F37;
  }
  .home-redirect-section .full-wrapper .bottom-section .bottom-inner {
    padding: 3.75vw 0 5vw 12.6041666667vw;
    background: linear-gradient(255deg, #F2AD5F 0%, #ED9B60 55.24%, #AB526C 98.65%);
    gap: 3.5354166667vw;
  }
  .home-redirect-section .full-wrapper .bottom-section .bottom-inner .redirect-item {
    position: relative;
    z-index: 10;
    width: 50%;
  }
  .home-redirect-section .full-wrapper .bottom-section .bottom-inner .redirect-item .redirect-inner {
    gap: 1.3020833333vw;
  }
  .home-redirect-section .full-wrapper .bottom-section .bottom-inner .redirect-item .redirect-inner a .btn-wrap button.redirect {
    border-radius: 1.25vw;
    border: 0.0520833333vw solid rgba(137, 143, 132, 0.24);
    width: 17.7083333333vw;
  }
  .home-redirect-section .full-wrapper .bottom-section .bottom-inner .redirect-item .redirect-inner a .btn-wrap button.redirect .btn-inner {
    gap: 2.6041666667vw;
    padding: 1.0416666667vw 2.3333333333vw;
  }
  .home-redirect-section .full-wrapper .bottom-section .bottom-inner .redirect-item .redirect-inner a .btn-wrap button.redirect .btn-inner:hover {
    cursor: pointer;
  }
  .home-redirect-section .full-wrapper .bottom-section .bottom-inner .redirect-item .redirect-inner a .btn-wrap button.redirect .btn-inner .image-wrap img {
    width: 3.0208333333vw;
    height: 3.0208333333vw;
  }
  .home-redirect-section .full-wrapper .bottom-section .bottom-inner .redirect-item .redirect-inner a .btn-wrap button.redirect .btn-inner .item .sub {
    font-size: 0.97875vw;
    padding-bottom: 0.7291666667vw;
  }
  .home-redirect-section .full-wrapper .bottom-section .bottom-inner .redirect-item .redirect-inner a .btn-wrap button.redirect .btn-inner .item .main {
    font-size: 1.1419270833vw;
    min-width: 7.1354166667vw;
  }
  .home-redirect-section .full-wrapper .bottom-section .bottom-inner .redirect-item .redirect-inner .image-contain img {
    width: 5.2083333333vw;
    height: 5.2083333333vw;
  }
  .home-redirect-section .full-wrapper .bottom-section .image-container img {
    width: 97vw;
    height: 56.09375vw;
    object-fit: cover;
  }
}

.home-offer-section .full-wrapper {
  margin-bottom: 70px;
}
.home-offer-section .full-wrapper .top-section {
  margin-bottom: 40px;
}
.home-offer-section .full-wrapper .top-section .--main-head {
  text-align: center;
  color: #383F37;
}
.home-offer-section .full-wrapper .bottom-section {
  padding: 0 40px;
}
.home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item.slick-center .offer-inner .detail-div {
  border-left: solid 4px #8B1E40;
}
.home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item.slick-center .offer-inner .detail-div .main {
  font-size: 24px;
  line-height: 112%; /* 24px */
  letter-spacing: -0.24px;
  text-shadow: 0px 4px 15.3px rgba(0, 0, 0, 0.25);
  color: #2F342E;
}
.home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item.slick-center .offer-inner .detail-div .sub {
  font-size: 18px;
  font-style: normal;
  line-height: 112%;
  font-weight: 700;
  color: #2F342E;
}
.home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item.slick-center .offer-inner .para {
  display: block;
  color: #2F342E;
}
.home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item.slick-current .offer-inner .detail-div {
  border-left: solid 4px #8B1E40;
}
.home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item.slick-current .offer-inner .detail-div .main {
  font-size: 24px;
  line-height: 112%; /* 24px */
  letter-spacing: -0.24px;
  text-shadow: 0px 4px 15.3px rgba(0, 0, 0, 0.25);
  color: #2F342E;
}
.home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item.slick-current .offer-inner .detail-div .sub {
  font-size: 18px;
  font-style: normal;
  line-height: 112%;
  font-weight: 700;
  color: #2F342E;
}
.home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item.slick-current .offer-inner .para {
  display: block;
  color: #2F342E;
}
.home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item .offer-inner {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item .offer-inner .image-wrap {
  margin-bottom: 40px;
}
.home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item .offer-inner .image-wrap img {
  width: 100%;
  height: 260px;
  object-fit: contain;
}
.home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item .offer-inner .detail-div {
  margin-bottom: 30px;
  padding-left: 16px;
}
.home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item .offer-inner .detail-div .main {
  text-align: left;
  padding-bottom: 20px;
  text-transform: capitalize;
  color: #2F342E;
}
.home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item .offer-inner .detail-div .sub {
  text-align: left;
  text-transform: capitalize;
  color: #2F342E;
}
.home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item .offer-inner .para {
  text-align: left;
  display: none;
  padding-left: 16px;
  text-transform: capitalize;
  color: #2F342E;
}
.home-offer-section .full-wrapper .bottom-section .slider-wrapper .arrow-div {
  display: flex;
  flex-direction: row;
  gap: 10px;
  justify-content: center;
  margin-top: 23px;
}
.home-offer-section .full-wrapper .bottom-section .slider-wrapper .arrow-div .arrow-left-o svg {
  width: 30px;
  object-fit: contain;
  height: 15px;
}
.home-offer-section .full-wrapper .bottom-section .slider-wrapper .arrow-div .arrow-right-o svg {
  width: 30px;
  object-fit: contain;
  height: 15px;
}
@media only screen and (min-width: 768px) {
  .home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item .offer-inner {
    margin: 0 10px;
  }
}
@media only screen and (min-width: 1200px) {
  .home-offer-section .full-wrapper {
    margin-bottom: 7.8125vw;
  }
  .home-offer-section .full-wrapper .top-section {
    margin-bottom: 2.0833333333vw;
  }
  .home-offer-section .full-wrapper .bottom-section {
    position: relative;
    padding: 0;
  }
  .home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item {
    margin-top: 7.578125vw;
  }
  .home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item.slick-center {
    margin-top: 0vw;
  }
  .home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item.slick-center .offer-inner {
    padding: 0 1.5625vw;
  }
  .home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item.slick-center .offer-inner .image-wrap {
    margin-bottom: 2.5vw;
  }
  .home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item.slick-center .offer-inner .image-wrap img {
    width: 36.875vw;
    height: 24.53125vw;
    object-fit: contain;
    transform: scale(1.3);
  }
  .home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item.slick-center .offer-inner .detail-div {
    margin-bottom: 2.0833333333vw;
    border-left: solid 0.2083333333vw #8B1E40;
  }
  .home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item.slick-center .offer-inner .detail-div .main {
    font-size: 1.6666666667vw;
    line-height: normal; /* 24px */
    letter-spacing: normal;
    padding-bottom: 1.09375vw;
    width: 30.1041666667vw;
  }
  .home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item.slick-center .offer-inner .detail-div .sub {
    font-size: 1.0416666667vw;
  }
  .home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item.slick-current {
    margin-top: 0vw;
  }
  .home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item.slick-current .offer-inner .image-wrap {
    margin-bottom: 2.5vw;
  }
  .home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item.slick-current .offer-inner .image-wrap img {
    width: 36.875vw;
    height: 24.53125vw;
    object-fit: contain;
  }
  .home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item.slick-current .offer-inner .detail-div {
    margin-bottom: 2.0833333333vw;
    border-left: solid 0.2083333333vw #8B1E40;
  }
  .home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item.slick-current .offer-inner .detail-div .main {
    font-size: 1.6666666667vw;
    line-height: normal; /* 24px */
    letter-spacing: normal;
    padding-bottom: 1.09375vw;
    width: 30.1041666667vw;
  }
  .home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item.slick-current .offer-inner .detail-div .sub {
    font-size: 1.0416666667vw;
  }
  .home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item .offer-inner .image-wrap {
    margin-bottom: 2.7083333333vw;
  }
  .home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item .offer-inner .image-wrap img {
    width: 25.3125vw;
    height: 16.5625vw;
    object-fit: cover;
  }
  .home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item .offer-inner .detail-div {
    padding-left: 1.5625vw;
  }
  .home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item .offer-inner .detail-div .main {
    padding-bottom: 1.0416666667vw;
    width: 22.0833333333vw;
  }
  .home-offer-section .full-wrapper .bottom-section .slider-wrapper .offer-slider .offer-item .offer-inner .para {
    padding-left: 0vw;
  }
  .home-offer-section .full-wrapper .bottom-section .slider-wrapper .arrow-div {
    gap: 0.5208333333vw;
    margin-top: 0vw;
  }
  .home-offer-section .full-wrapper .bottom-section .slider-wrapper .arrow-div .arrow-left-o {
    position: absolute;
    bottom: 23.4375vw;
    left: 2.0833333333vw;
  }
  .home-offer-section .full-wrapper .bottom-section .slider-wrapper .arrow-div .arrow-left-o svg {
    width: 2.0833333333vw;
    height: 1.0416666667vw;
  }
  .home-offer-section .full-wrapper .bottom-section .slider-wrapper .arrow-div .arrow-right-o {
    position: absolute;
    bottom: 23.4375vw;
    right: 2.0833333333vw;
  }
  .home-offer-section .full-wrapper .bottom-section .slider-wrapper .arrow-div .arrow-right-o svg {
    width: 2.0833333333vw;
    height: 1.0416666667vw;
  }
}

.home-social-media .full-wrapper {
  position: relative;
  margin-bottom: 70px;
}
.home-social-media .full-wrapper .top-section {
  margin: 0 40px;
  padding: 50px 0 125px;
  border-radius: 8px 8px 0 0;
  background: rgba(56, 63, 55, 0.12);
}
.home-social-media .full-wrapper .top-section .--main-large-head {
  text-align: center;
  text-shadow: 0px 4px 63.9px rgba(1, 2, 19, 0.31);
  color: #2F342E;
  margin-bottom: 50px;
}
.home-social-media .full-wrapper .top-section .--main-large-head span {
  background: linear-gradient(272deg, #205A53 57.96%, #FCBC26 72.31%, #E67A2C 80.7%, #8E183B 92.42%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.home-social-media .full-wrapper .top-section .social-media-sec .find {
  margin-bottom: 20px;
  text-align: center;
  color: #2F342E;
}
.home-social-media .full-wrapper .top-section .social-media-sec ul.footer-social-media-list {
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 35px;
}
.home-social-media .full-wrapper .top-section .social-media-sec ul.footer-social-media-list li {
  list-style: none;
}
.home-social-media .full-wrapper .top-section .social-media-sec ul.footer-social-media-list li img {
  width: 20px;
  height: 20px;
  object-fit: contain;
}
.home-social-media .full-wrapper .bottom-section {
  margin-top: -85px;
}
.home-social-media .full-wrapper .bottom-section .slider-wrapper .home-image-card-slider .image-item .image-inner {
  height: 183px;
}
.home-social-media .full-wrapper .bottom-section .slider-wrapper .home-image-card-slider .image-item .image-inner .image-wrap img {
  height: 183px;
  width: 100%;
  object-fit: contain;
}
@media only screen and (min-width: 1200px) {
  .home-social-media .full-wrapper {
    margin-bottom: 7.8125vw;
  }
  .home-social-media .full-wrapper .top-section {
    margin: 0;
    padding: 7.7604166667vw 12.65625vw;
    border-radius: 0 1.25vw 1.25vw 0;
    width: 62.03125vw;
  }
  .home-social-media .full-wrapper .top-section .--main-large-head {
    text-align: left;
    width: 17.1041666667vw;
    margin-bottom: 4.1666666667vw;
  }
  .home-social-media .full-wrapper .top-section .social-media-sec {
    display: flex;
    flex-direction: row;
    gap: 2.1875vw;
    justify-items: center;
  }
  .home-social-media .full-wrapper .top-section .social-media-sec .find {
    margin-bottom: 0vw;
    font-size: 1.0416666667vw;
  }
  .home-social-media .full-wrapper .top-section .social-media-sec ul.footer-social-media-list {
    margin: 0;
    gap: 2.1875vw;
  }
  .home-social-media .full-wrapper .top-section .social-media-sec ul.footer-social-media-list li img {
    width: 1.6145833333vw;
    height: 1.6666666667vw;
  }
  .home-social-media .full-wrapper .bottom-section {
    position: absolute;
    bottom: 9.8958333333vw;
    right: 5.2083333333vw;
  }
  .home-social-media .full-wrapper .bottom-section .slider-wrapper .home-image-card-slider .image-item {
    margin: 0 0.5208333333vw;
  }
  .home-social-media .full-wrapper .bottom-section .slider-wrapper .home-image-card-slider .image-item .image-inner {
    height: 18.28125vw;
  }
  .home-social-media .full-wrapper .bottom-section .slider-wrapper .home-image-card-slider .image-item .image-inner .image-wrap img {
    height: 18.28125vw;
  }
}

.home-faqs-section .inner-wrapper {
  margin-bottom: 70px;
}
.home-faqs-section .inner-wrapper .faq-list .top-section {
  margin-bottom: 40px;
}
.home-faqs-section .inner-wrapper .faq-list .top-section .--main-head {
  text-align: center;
  color: #383F37;
}
.home-faqs-section .inner-wrapper .faq-list .bottom-section .bottom-inner {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin-bottom: 44px;
}
.home-faqs-section .inner-wrapper .faq-list .bottom-section .bottom-inner .slider-wrapper {
  width: 100%;
}
.home-faqs-section .inner-wrapper .faq-list .bottom-section .bottom-inner .slider-wrapper .tab-slider ul.nav-tabs {
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.home-faqs-section .inner-wrapper .faq-list .bottom-section .bottom-inner .slider-wrapper .tab-slider ul.nav-tabs li.nav-item {
  list-style: none;
}
.home-faqs-section .inner-wrapper .faq-list .bottom-section .bottom-inner .slider-wrapper .tab-slider ul.nav-tabs li.nav-item button.nav-link {
  border: 0;
  background: transparent;
  color: #2F342E;
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 112%;
  padding: 0;
  cursor: pointer;
}
.home-faqs-section .inner-wrapper .faq-list .bottom-section .bottom-inner .slider-wrapper .tab-slider ul.nav-tabs li.nav-item button.nav-link.active {
  border-bottom: 4px solid #8B1E40;
  font-weight: 700;
}
.home-faqs-section .inner-wrapper .faq-list .bottom-section .tab-content .tab-pane {
  display: none;
}
.home-faqs-section .inner-wrapper .faq-list .bottom-section .tab-content .tab-pane.show.active {
  display: block;
}
.home-faqs-section .inner-wrapper .faq-list .bottom-section .tab-content .tab-pane .accordion .accordion-item {
  padding: 24px 30px 27px 15px;
  border-radius: 8px;
  border: 1px solid #F2F3F2;
  background: #FFF;
  margin-bottom: 10px;
  position: relative;
}
.home-faqs-section .inner-wrapper .faq-list .bottom-section .tab-content .tab-pane .accordion .accordion-item .accordion-header button.accordion-button {
  color: #2F342E;
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  border: 0;
  background: transparent;
  padding: 0;
  text-align: left;
  padding-left: 15px;
  border-left: 4px solid #B6BFB1;
  cursor: pointer;
  position: relative;
  z-index: 1;
  width: 100%;
}
.home-faqs-section .inner-wrapper .faq-list .bottom-section .tab-content .tab-pane .accordion .accordion-item .accordion-collapse {
  display: none;
  overflow: hidden;
  transition: max-height 0.3s ease;
}
.home-faqs-section .inner-wrapper .faq-list .bottom-section .tab-content .tab-pane .accordion .accordion-item .accordion-collapse.show {
  display: block;
}
.home-faqs-section .inner-wrapper .faq-list .bottom-section .tab-content .tab-pane .accordion .accordion-item .accordion-collapse.show::before {
  position: absolute;
  content: "";
  width: 4px;
  height: 62%;
  top: 24px;
  left: 15px;
  background: #8B1E40;
  z-index: 1;
}
.home-faqs-section .inner-wrapper .faq-list .bottom-section .tab-content .tab-pane .accordion .accordion-item .accordion-collapse.show::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #F2F3F2;
  box-shadow: 0px 0px 7.4px 0px rgba(0, 0, 0, 0.33);
  border-radius: 8px;
  z-index: 0;
}
.home-faqs-section .inner-wrapper .faq-list .bottom-section .tab-content .tab-pane .accordion .accordion-item .accordion-collapse.show .accordion-body {
  border-left: 4px solid #8B1E40;
}
.home-faqs-section .inner-wrapper .faq-list .bottom-section .tab-content .tab-pane .accordion .accordion-item .accordion-collapse .accordion-body {
  padding-top: 20px;
  color: #2F342E;
  font-family: "Inter", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-align: left;
  padding-left: 15px;
  position: relative;
  z-index: 1;
}
@media only screen and (min-width: 1200px) {
  .home-faqs-section .inner-wrapper {
    margin-bottom: 7.8125vw;
  }
  .home-faqs-section .inner-wrapper .faq-list .top-section {
    margin-bottom: 3.75vw;
  }
  .home-faqs-section .inner-wrapper .faq-list .bottom-section {
    display: flex;
    flex-direction: row;
  }
  .home-faqs-section .inner-wrapper .faq-list .bottom-section .bottom-inner {
    margin-bottom: 0;
    width: 25%;
    justify-content: flex-start;
  }
  .home-faqs-section .inner-wrapper .faq-list .bottom-section .bottom-inner .slider-wrapper .tab-slider ul.nav-tabs {
    flex-direction: column;
    gap: 3.125vw;
  }
  .home-faqs-section .inner-wrapper .faq-list .bottom-section .bottom-inner .slider-wrapper .tab-slider ul.nav-tabs li.nav-item button.nav-link {
    font-size: 1.0416666667vw;
    padding-left: 0.9895833333vw;
    text-align: left;
  }
  .home-faqs-section .inner-wrapper .faq-list .bottom-section .bottom-inner .slider-wrapper .tab-slider ul.nav-tabs li.nav-item button.nav-link.active {
    border-bottom: 0;
    border-left: 4px solid #8B1E40;
  }
  .home-faqs-section .inner-wrapper .faq-list .bottom-section .tab-content {
    width: 75%;
  }
  .home-faqs-section .inner-wrapper .faq-list .bottom-section .tab-content .tab-pane .accordion .accordion-item {
    padding: 2.1875vw 4.5833333333vw 2.2395833333vw 3.125vw;
    border-radius: 0.5729166667vw;
    border: 0.0520833333vw solid #F2F3F2;
    margin-bottom: 1.5625vw;
    position: relative;
  }
  .home-faqs-section .inner-wrapper .faq-list .bottom-section .tab-content .tab-pane .accordion .accordion-item .accordion-header {
    position: relative;
  }
  .home-faqs-section .inner-wrapper .faq-list .bottom-section .tab-content .tab-pane .accordion .accordion-item .accordion-header::after {
    background-image: url("../images/ar-op.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 1.0416666667vw;
    height: 0.5208333333vw;
    top: 0.5208333333vw;
    right: 0.2083333333vw;
    content: "";
    position: absolute;
    z-index: -2;
  }
  .home-faqs-section .inner-wrapper .faq-list .bottom-section .tab-content .tab-pane .accordion .accordion-item .accordion-header button.accordion-button {
    font-size: 1.0416666667vw;
    padding-left: 1.25vw;
    border-left: 0.2083333333vw solid #B6BFB1;
  }
  .home-faqs-section .inner-wrapper .faq-list .bottom-section .tab-content .tab-pane .accordion .accordion-item .accordion-collapse.show::before {
    position: absolute;
    content: "";
    width: 0.2083333333vw;
    height: 62%;
    top: 2.1875vw;
    left: 3.125vw;
  }
  .home-faqs-section .inner-wrapper .faq-list .bottom-section .tab-content .tab-pane .accordion .accordion-item .accordion-collapse.show::after {
    border-radius: 0.5729166667vw;
    z-index: -1;
  }
  .home-faqs-section .inner-wrapper .faq-list .bottom-section .tab-content .tab-pane .accordion .accordion-item .accordion-collapse.show .accordion-body {
    border-left: 0.2083333333vw solid #8B1E40;
  }
  .home-faqs-section .inner-wrapper .faq-list .bottom-section .tab-content .tab-pane .accordion .accordion-item .accordion-collapse.show .accordion-body::before {
    background-image: url("../images/ar-cl.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 1.0416666667vw;
    height: 0.5208333333vw;
    top: 2.2916666667vw;
    right: 4.8958333333vw;
    content: "";
    position: absolute;
    z-index: 5;
  }
  .home-faqs-section .inner-wrapper .faq-list .bottom-section .tab-content .tab-pane .accordion .accordion-item .accordion-collapse .accordion-body {
    padding-top: 1.7708333333vw;
    font-size: 0.8333333333vw;
    padding-left: 1.25vw;
    position: initial;
  }
}